Subject: new service account
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Thu, 10 Aug 2006 15:48:42 -0400

Customer support dept,
Earlier today I signed up for your service.  I thought I signed up for any unlimited service for 1 flat fee for the next 5 years.  As I have gone into your service for searches, it showed a balance (now) of 8 points.  It also shows that I can buy points.  I am kind of confused to what I paid for.  If I have a five year subscription to your service, why would I need to purchase anything else?  I feel that I may have signed up for the wrong service.  I would appreciate your prompt response.
Thank you,
Michael Bishop
LLPS
Phone 877-321-4144
[email-masked]